
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>设计观点:非设计人员对设计师的左右 / iVAN</title>

    <meta name="description" content="设计观点:非设计人员对设计师的左右 非设计人员主要是说那些不直接从事设计执行的人,往小了看,其实今天聊的主要是做&quot;视觉设计执行&quot;的朋友们的一个困惑.如果你是一名策划师,我觉得也是属于&quot;设计&quot;范畴的,只是你没把最后的结果&quot;做&quot;出来 - 让想法变成界面.网页.平面或者电视短片. 当然,在&quot;做&quot;本身上就会有很多小细节需要研究,其中特别容易引起我们注意的就是非设计人员对设计师的左右,比如:你的某位客户经常喜欢叫你过去他们公司,在他面前做设计,然后他搬个小板凳在 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">设计观点:非设计人员对设计师的左右</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>非设计人员主要是说那些不直接从事设计执行的人，往小了看，其实今天聊的主要是做“视觉设计执行”的朋友们的一个困惑。如果你是一名策划师，我觉得也是属于“设计”范畴的，只是你没把最后的结果“做”出来 — 让想法变成界面、网页、平面或者电视短片。<br />
<br />当然，在“做”本身上就会有很多小细节需要研究，其中特别容易引起我们注意的就是非设计人员对设计师的左右，比如：你的某位客户经常喜欢叫你过去他们公司，在他面前做设计，然后他搬个小板凳在后面看着。曾经这一度是平面设计人员的家常便饭，特别是小型工作室（设计公司）。</p>
<p>今天说的是“左右”，也就是有点摆布的味道，这不会是让设计过程愉快的事情，而真正的“建议”又有所不同，关于如何采纳设计建议的部分，我以前有文章写过就不重复了。</p>
<p><strong>一、现象为什么产生</strong></p>
<p>说到有人（往往这个人是有一定决策权的，否则他也不会来提什么意见）左右设计，大部分的起因是由于对设计师的不放心，不放心的原因有：担心设计师的设计水平不行，担心设计师花费过多的时间，担心设计师过于强烈的个人风格等。其实这个现象也不仅存于设计合作过程，有些时候是设计师太敏感。</p>
<p>这就像你去理发一样，有多少人敢一路睡到底，让发型师随便剪呢？你不也是在修剪的过程中，一会儿说这儿有毛边，一会儿说那里好像比较厚么？一般发型师都会耐心的和你沟通，而所谓那些主任设计师，首席设计师一开始就会询问你的想法，并慢慢的引导到更贵的剪发方式，以及更花钱的护理套装上。而我们自己在设计的过程中，却没有这样的意识。</p>
<p>缺乏沟通是导致被“外行”左右的核心原因，缺乏和非设计人员的沟通，没有主动寻找设计平衡点的能力，当然你就会被当成招财猫供起来，你只能摆摆手，客户也不知道你究竟有什么附加价值，最后他动嘴，你出力。</p>
<p><strong>二、左右你的货色们</strong> </p>
<p>一般容易左右设计执行的有这么几个角色，当然我是立足于互联网和移动设备设计领域来说的。如果你希望不被他们左右，首先要知道这些货色在整个和设计有关的过程中扮演什么角色，他们的思考方式，他们关注的问题，他们看重的价值，才能更简单的建立起沟通的桥梁。</p>
<p><strong>1. 产品经理</strong></p>
<p>产品经理和项目经理有一点点不同，产品经理更关注产品的品质和设计过程中的要点，项目经理确定准确的交付时间和项目中的资源协调问题。由于一个产品是有很多不同的环节组成的，这就造成产品经理牵涉的精力比较多，和各环节打交道的频率时间也比较多，事情杂，任务重，长期积累就形成了产品经理对于设计师的一个要求就是：<strong>快速，直接，节约时间的产出设计</strong>。</p>
<p>从设计品质上来看，除了部分有专业素养的产品经理外，大部分产品经理几乎是“美盲”，因为对于产品经理来说，准确时间地点的交货远比交出什么样的货更重要，他们允许迭代和修改，但不允许拖沓与不负责。有了这个基础，你完全可以在设计初期就要求合理的设计时间与人员安排，而不是让产品经理安排你，这样你会很被动。</p>
<p>另外在流程上，如果你的设计方式可以节约更多的时间，那就是他们最关心的问题了，所以如果出现问题，你以“如何有效节约时间成本”的方式去沟通，远比“为什么我们总是在浪费时间”更为有效。</p>
<p><strong>2. 程序员</strong></p>
<p>研发系统中，设计师和程序员之间有说不完的故事，无论两拨人如何掐架，最后他们的工作内容与成果还是有非常强的关联性的。所以在和程序员沟通的时候，要注意程序员的思考方式：<strong>逻辑性强，只做有用的事情，不影响稳定</strong>。</p>
<p>很多设计师不会沟通的原因就是你总认为别人要和你想的一样，然后自己慢慢去体会，这样的等待是没用的 — 一头驴拉了10年的磨仍然是驴，它不会因为你给它套上了更轻的磨，而感激你。要组织程序员因为“技术难度”或“时间压力”否定你的设计成果，唯一的方式是了解他们的思考逻辑，不要演示不切实际的设计，不要提出不符合技术逻辑的想法。</p>
<p>我当然不是希望你有编写代码的能力，但是你至少要知道目前他们使用的开发手段的效率，以及程序部门的工作压力，实现你的设计不会让程序部门得到直接的褒奖，而因为你的设计影响了系统的整体稳定，则有可能影响程序员们的KPI，这才是关键。</p>
<p><strong>3. 老板</strong></p>
<p>好的老板鼓励创新，但监督不了实现的时间，因为他觉得设计师应该能够处理好；差的老板也鼓励创新，但得到成果后往往手足无措，或者根本察觉不到这个创新的价值。所以设计师的工作很矛盾，迎合老板最终只是在视觉手段上耍了一些小聪明，而并不一定是这个设计有多好。</p>
<p>老板关注设计产生价值所需要的时间，他对设计的信任建立在公司内部亲信的认同，还有客户的认同上，所以你要较劲脑汁想出一些办法，在你们的产品领域找到“设计有价值”的证据，并且做出专业的成果展示给老板看到。老板只看成果，他不会关心你的过程，甚至你认为过程很美的时候，他觉得你花了太多的时间。</p>
<p>成本是老板经常会考虑的问题，因此在每个设计的沟通过程中，先想想“这个设计的成本我如何控制的”，而不是在老板和你讨论所谓设计的时候，你先说“要做好，我觉得应该做这些投入”。做设计之前，首先做到为公司着想，为老板着想，他会更信任你。</p>
<p><strong>4. 客户</strong></p>
<p>客户左右你的设计，那就是天性来的。如果把一个产品当做一个孩子，我请个保姆来给她洗衣服，设计发型，化妆拍照，我自己也得给她梳梳小辫，扣下扣子吧？而无论你是多么牛气的设计师，你也要相信，客户一定比你更懂他的产品。</p>
<p>因此，对于产品的意见也许他认为有更好的方式，在和客户的沟通过程中，一般是以各种设计的可能还有展示去说服客户的，在比较中让客户得到选择。这种方式类似于一种内部提案，从不同的方向出发，找出设计执行的更好的方式，做筛选题。大部分客户也是接受这种方式的，只是你的引导能力需要锻炼一下。</p>
<p>要让客户不左右设计呢，一般就两种情况：一是慕名而来，充分的信任你的设计，当然还有名声，而且刚好你的思路完全和客户的想法合拍，干柴碰到烈火，一切都很顺利；二是客户完全不懂，反正只要你出个还行的玩意儿就可以了，要求不高，当然报酬也不算太高，不是他赶时间，就是你赶任务，总之一切都安然无恙。</p>
<p><strong>5. 决策影响角色</strong></p>
<p>上述4个角色的身边人往往都是可能影响到你设计过程的“影子杀手”，如果你的老板对设计结果不是很放心，又不好意思在公司开会问，那么有可能他会拿给自己的朋友看，得到他们的意见；如果你的产品经理不知道设计结果是否合格，他也许会发给某一个他认为很专业的“业内人士”，即便那家伙可能是网友，他也会听取他的“真实意见”……. 这就是单向设计的悲哀，在设计师没有主动建立沟通渠道的时候，沟通的价值就被稀释掉了，这些来自四面八方的意见，原本应该是你作为工具让他们闭嘴的。</p>
<p>那么这些边缘人的情况就太多了，如何应对？其实非常简单，他们不是真的抱着负责的态度来看待设计的，没有必要，也没有给劳务费，一般都是集中于“挑刺”，如果挑不到，他们都会说：“还行”，“挺普通”，“不错了”。这些答案的来源就在于你的设计提案是不是漂亮，如果你在视觉层面做得够好，够专业，一般他们的意见都不会太难听。毕竟，他们未必了解产品的意图。</p>
<p>最后，其实他们也算可爱的一群，没有人会死乞白赖的非要和你在设计上搞个你死我活，只是作为设计师，有时候我们太单调，没有给予他们足够的理解和重视，相信只要做好了设计“人”，你也一定可以成为设计“师” — 先开放你的气场。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 08:46:25</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%a7%e5%93%81/" title="产品">产品</a>, <a href="https://www.iamivan.net/tag/%e8%ae%be%e8%ae%a1/" title="设计">设计</a>, <a href="https://www.iamivan.net/tag/%e8%ae%be%e8%ae%a1%e5%b8%88/" title="设计师">设计师</a>, <a href="https://www.iamivan.net/tag/%e6%97%b6%e9%97%b4/" title="时间">时间</a>, <a href="https://www.iamivan.net/tag/%e8%bf%87%e7%a8%8b/" title="过程">过程</a>, <a href="https://www.iamivan.net/tag/%e5%ae%a2%e6%88%b7/" title="客户">客户</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>设计观点:非设计人员对设计师的左右的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/1MvXONz.html" rel="bookmark">设计观点&colon;设计师和大公司</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				不知道你有没有这种疑问:那些&quot;大公司&quot;(特别是在传统行业中)里面的设计师看上去好像挺轻松的,平时貌似不太忙,有任务了可以寻找设计外包,而且经常指点江山.这种状态让很多从业小白羡慕不已,仿佛感受到尊敬的光芒洒满全身.这些大公司中的设计师,一般我们称之为体制内的设计师,在很多项目的合作中,他们充当着评审者与参与决策者(当然,最终的决策还是他们的领导).他们有较好的收入,较稳定的职业环境,更宽阔的办公室,更先进的工具--.问题在于,我怎么样才能和他们一样呢? –  这是大部分还处于温饱线的设			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeK8W8M.html" rel="bookmark">成为一名更好的设计师，那就做更多的非设计的事吧！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				想要成为一名更好的设计师?还是想出更原创性和革新性的设计?你确信不会偏离最狂热和兴奋的设计职业之路?那好,你可以通过做更多非设计的事来成为一名更好的设计师. 嘿?竟然通过做更多非设计的活动来成为一名更好的设计师?对某些人来说,那听起来不合常理.毕竟当某人想要更善于某事,他们应该将自己更多的投身于那项活动当中,至少不少于,是吗?不完全是. 做非设计类的事而不是设计相关的活,这样确会使你受益.看这里有3种理由.该思路是为了不让人受陷于设计的幻想之中.在经常的中断设计工作后再重新开始时,你会充满创意的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xpn8Orb.html" rel="bookmark">设计观点&colon;移动设备领域的发展</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				周末书友会将会聊到移动设备的一些现状和发展,对于设计师来说,展望未来的科技与幻想是常干的事情,可以预计的是未来的移动设备会有更高的整合性.更便宜.更多的功能.更美的外观--但这些东西其实科幻电影里面早就提到过了,作为一个移动设备的UI设计师来说,我更为关注的是5年内可以判断出的产品趋势,这牵涉到我需要作出的改变与学习. 对于很多移动设备将会发生的变化,我们一直在关注,却发现总是落于人后.大部分中国的移动终端厂商(这里包括但不限于:手机.MP3.MP4.MID.E-BOOK.GPS.平板电脑)一直			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/XMln5Rz.html" rel="bookmark">Windows Phone app bar上icon周围有圆圈的设计观点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:Windows Phone中环绕icon的圆圈. 在Stockholm的Windows Phone Design Day期间的Q&amp;A环节,Stockholm本地的交互设计师Petter Sifver提了一个问题,关于Windows Phone app bar上的icon,想知道为什么icon的周围会有圆圈.Petter友好地在其博客上为分享了他围绕设计阐述的观点. 我们看到的是Button,而不是icon.--从字面上.在这些Button内部都有小icon.微软提供的开箱即用(out-			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMy8J4b.html" rel="bookmark">设计师设计品质和设计价值参考&colon;卡诺模型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:卡诺模型-设计品质与设计价值的思考. 对于设计的结果,我们总是希望看到亮点,品质,细节,等等.但是这些考量的点混合在一起,让设计师在执行设计工作的时候很难针对每一个设计进行核实考虑.我想分享给大家的是,对于产品中不同类型的品质,其所要达到的目的是不同的,设计的终点也是不同的,只有在合适的位置用对力,才能塑造出优秀的设计. 同时也能发现,其实我们的工作很多时间是在默默的做设计,绝大多数工作并不是每个都是那么重要和耀眼,但是却是必须和紧要的.这其实也是设计价值评估的一个问题.当大家的注意力			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMgr58b.html" rel="bookmark">设计观点&colon;如何平衡时间紧和做不做</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				不知道是不是有从事设计经理的朋友遇到过如下情况: XX经理:&quot;这个东西,XX你跟一下?3天时间如何?&quot;XX设计师:&quot;啊--- 我现在太忙了,一周吧&quot;一周后----XX经理:&quot;XX,那个东西完成了么?&quot;XX设计师:&quot;诶呀-- 太忙了 ,还没开始呢!我明天就开始哈--&quot; 这是在设计项目合作中经常出现的一种现象,有可能是设计师真的很忙,有可能是设计任务没有排序,导致设计效率降低,无法突出最为紧急的需求.今天也有朋友问到这种情况该怎么			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMyJJPp.html" rel="bookmark">设计观点&colon;如何不让自己的设计变得俗气</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				就算我们每天在叫嚷着创新经济,设计救国,我们在生活中也无处不在的看到各种设计庸俗.制作粗劣的海报.店面.户外广告.大胸美女和肌肉猛男交相辉映,红底黄字和脑残宣传漫画变本加厉.比如某政府交通部门推出的代表交警的卡通形象,足以雷得广大司机外焦里嫩,如果在闹市街头遇见,恐怕也会无法自拔的撞上去. 随着各个设计论坛,设计讲座,设计培训里面的师生装得很高雅,或者装得不高雅,那些粗糙.俗气的设计作品(有些甚至称不上作品)还是泛滥在城市农村的各个角落 - 究其原因,我估计不是因为老百姓喜欢,也不单单是商家们一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pX0r9yp.html" rel="bookmark">&lbrack;译&rsqb; UX 基于背后的合理化，而非设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是[译] UX 基于背后的合理化,而非设计, 原文地址:UX is Grounded in Rationale, not Design 原文作者:tif.wang 译文出自:掘金翻译计划 本文永久链接:github.com/xitu/gold-m- 译者:horizon13th 校对者:CACppuccino UX 基于背后的合理化,而非设计 ccrma.stanford.edu/wiki/Intera- 去年实习的那几周,我感到困顿且毫无动力,不知道自己到底应该做什么.又或者我做的工作			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/XMlGGVb.html" rel="bookmark">设计观点&colon;严肃而合理的沟通</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第二部分如约而至,继上篇中提到的协同的问题,虽然构架稍微清晰,流程也有针对性的调整,但是在做事的过程中,人和人之间如何打交道还是成败的决定因素.好的事情由于坏的沟通会变得很坏,导致方向的偏差,而坏的事情由于坏的沟通也许会变得很&quot;好&quot;,隐藏了真相与风险,导致问题最终不可收拾. 外面大部分卖的专业书籍中,对于人和人沟通的技巧讲了不少,主要偏重于市井生活的欲拒还迎.官场上的溜须拍马.或者商场上的尔虞我诈,厚黑的概念从一而终不曾改变.但是在我们的设计行业中,沟通的方式多少有点技术化,甚至我可以			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLg9kM.html" rel="bookmark" class="title">Eclipse SVN 创建分支</a>
					<div>
						Eclipse SVN 创建分支/回滚 在项目中,我们项目每完成一个版本都要把该版本的稳定版本备份起来,以备项目出问题时可以直接把备份的项目拿来使用,这时就要创建分支,当然也可以使用SVN 从修订版创 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Vzw7DRz.html" rel="bookmark" class="title">Photoshop教程：绘制超可爱的猫猫</a>
					<div>
						教程 ·Photoshop教程:绘制超可爱的猫猫(1)     猫猫真的是非常可爱哦,可惜我家里没养,好想养一只,但没时间照顾它怕对不起它.怕它孤单.怕它饿着了.怕它不快乐.不过等有时间了一定养一只~ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYZ7lp.html" rel="bookmark" class="title">Photoshop美女相片调色教程&colon;暖暖的橙黄色图片</a>
					<div>
						暖色图片调色过程较为简单,可以用渐变映射或颜色叠加快速上色.不过要注意好暖色之间的层次处理,不能用单一的暖色.最好暗部渲染一些冷色,可更好的丰富画面色彩.原图 最终效果					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8mdBz.html" rel="bookmark" class="title">PHP操作数据库 动态创建字段</a>
					<div>
						PHP操作数据库时自动创建字段,如下代码: &lt;html&gt;  &lt;head&gt;  &lt;meta http-equiv=&quot;Content-Type&quot; conte ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M07N6b.html" rel="bookmark" class="title">成也落伍，败也落伍，赋诗以一叹</a>
					<div>
						序曰:当年朋友介绍进落伍,以一贴为你的名字写成一首嵌名诗而落伍,从此每天游于此地而乐此不疲,在落伍的指点下申请了GG广告,有耐心指点者,有恶意点击者...成也何欢,败也何妨,总之美金已随封号去...遥 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwKeQz.html" rel="bookmark" class="title">iOS 7再现隐藏功能 可识别用户头部动作控制设备</a>
					<div>
						根据一位内部人士的消息透露,在iOS 7系统的&quot;辅助功能&quot;设置页面下增加了一个全新的功能,那就是搭载iOS 7系统的iPhone或iPad支持用户通过头部的摆动来对其进行操作. 国 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7k0jRz.html" rel="bookmark" class="title">photoshop画笔描边功能介绍</a>
					<div>
						Brush Strokes(画笔描边) 滤镜主要模拟使用不同的画笔和油墨进行描边创造出的绘画效果. (注:此类滤镜不能应用在CMYK和Lab模式下) 1.Angled Strokes(成角的线条滤镜) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGkQqb.html" rel="bookmark" class="title">实例-C&num;叫号系统如何编写和调用WebService&quest;</a>
					<div>
						问题描述 C#叫号系统如何编写和调用WebService? C#叫号系统如何编写和调用webservic?如果不用webservic,直接连数据库怎么做?有没有开发实例参考下? 解决方案 最简单的,服 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lRk5b.html" rel="bookmark" class="title">Js&plus;Jq获取URL参数的集中方法示例代码&lowbar;javascript技巧</a>
					<div>
						JQ取值方法: jquery本身也不存在取得URL参数的方法,但是已经存在插件,可以直接取得URL等参数 插件连接主页:https://github.com/allmarkedup/jQuery-UR ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze66nVb.html" rel="bookmark" class="title">java web-在java项目中打开外部文件</a>
					<div>
						问题描述 在java项目中打开外部文件 在项目开发中,界面有一个字段用于填写外部文件夹的地址类似&quot;xmcode&quot;这样,然后需要通过点击这个地址打开相应的文件夹, &lt;a hre ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPB8E0b.html" rel="bookmark" class="title">求助标注股票k线顶和底的算法</a>
					<div>
						问题描述 求助标注股票k线顶和底的算法需求:这里我们把每周期股票的最高点和最低点画成空心长条柱线,也就是省略普通意义k线的收盘和开盘数据作为k线.定义相邻k线上涨和下跌的含义分别如下:上涨:当日最高& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRnLAb.html" rel="bookmark" class="title">如何选择适合的Windows Server 2008版本</a>
					<div>
						Windows Server2008 (Win2008) 作为服务器操作系统,分为3个版本,分别是 1.Windows Server 2008 Standard 标准版    2.Windows Se ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4q66z.html" rel="bookmark" class="title">微软公司成为开源PaaS项目Cloud Foundry新成员</a>
					<div>
						Cloud Foundry Summit硅谷峰会于6月15日在加利福尼亚州圣克拉拉市召开,并为开发人员以及新成员Microsoft提供了认证. 几年前,微软公司并没有积极成为开放源代码项目的一个成员. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1qPoz.html" rel="bookmark" class="title">linux下Gentoo安装kde5配置教程</a>
					<div>
						kde5出来已经很长一段时间了,虽然没有达到完全可用的程度,但从目前个人使用来看,日常使用也基本差不多了.下面把个人安装使用的一些方法做一说明,仅供参考. 参考:https://wiki.gentoo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRk06b.html" rel="bookmark" class="title">Win10怎么手动添加无线网 Win10手动添加无线网步骤</a>
					<div>
						1.我们找到桌面右下角的无线网图标:     2.我们右击选择&quot;打开网络和共享中心&quot;:     3.在&quot;网络和共享中心&quot;我们找到&quot;设置新的连接或网络& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRZ0kp.html" rel="bookmark" class="title">关于cas  和 shiro 整合之后  票根验证不通过</a>
					<div>
						问题描述 关于cas 和 shiro 整合之后 票根验证不通过 SEVERE: Servlet.service() for servlet [springServlet] in context wit ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgR1DOb.html" rel="bookmark" class="title">《Python数据分析与挖掘实战》一第2章 Python数据分析简介</a>
					<div>
						第2章 Python数据分析简介 Python是一门简单易学且功能强大的编程语言.它拥有高效的高级数据结构,并且能够用简单而又高效的方式进行面向对象编程.Python优雅的语法和动态类型,再结合它的解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RYYmz.html" rel="bookmark" class="title">《微信公众平台应用开发实战（第2版）》一1&period;2　微信公众账号的认证</a>
					<div>
						1.2 微信公众账号的认证 订阅号在关注数超过500后可以使用实名认证过的腾讯微博账号进行认证,认证后可以获得自定义菜单功能.订阅号的认证过程比较简单:登录公众号的管理台,在&quot;设置&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodJyEM.html" rel="bookmark" class="title">spring-java的service层多个方法嵌套的事务问题</a>
					<div>
						问题描述 java的service层多个方法嵌套的事务问题 spring的配置文件中配置的注解事务,我在service层A方法前没有添加@Transactional注解,而是手动控制事务的提交,A方法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RlYmz.html" rel="bookmark" class="title">javascript设计模式之module&lpar;模块&rpar;模式&lowbar;javascript技巧</a>
					<div>
						模块是任何强大应用程序中不可或缺的一部分,它通常能帮助我们清晰地分离和组织项目中的代码单元. js中实现模块的方法: 1.对象字面量表示法  2.Module模式  3.AMD模块  4.Common ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL5JAaz.html" rel="bookmark" class="title">钉钉app自定义表情怎么添加&quest;</a>
					<div>
						首先告诉大家收藏其他人的表情方法,如下图. 点击图片放大 下方会出现放大.缩小.旋转等字样,点击收藏表情. 显示已收藏则表示自定义表情已收录,盗图成功!   好了这样之后我们就可以在聊天时使用刚才添加 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8mQZb.html" rel="bookmark" class="title">进制转换基础&lowbar;相关技巧</a>
					<div>
						基本知识 十进制 基数为10,逢10进1.在十进制中,一共使用10个不同的数字符号,这些符号处于不同位置时,其权值各不相同. 二进制 基数为2,逢2进1.在二进制中,使用0和1两种符号. 八进制 基数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPlaklp.html" rel="bookmark" class="title">asp&period;net DataList与Repeater用法区别&lowbar;实用技巧</a>
					<div>
						性能方面 Repeater比DataList要好一些,如果不是很大数据量的话,这点差别是体现不来的. 易用性方面 Repeater与DataList后台的数据绑定都很简单,DataSource=... ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL59GWz.html" rel="bookmark" class="title">Java 改变组合框选项问题！</a>
					<div>
						问题描述 最近弄了个学生信息管理系统,男女用的组合框选择,怎么记住我的性别选择,在查找的时候组合框的选项能改成我选的那个? 解决方案 解决方案二:网上给的都是获取组合框的信息能不能记录我的选项,查找的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDXWxBz.html" rel="bookmark" class="title">营销：别把&OpenCurlyDoubleQuote;人参&rdquo;放&OpenCurlyDoubleQuote;萝卜&rdquo;堆里</a>
					<div>
						大约二十年前,&quot;有来头.有身份&quot;的人是不喝水的,基本上只喝葡萄酒.咖啡.果汁.碳酸饮料或者苏打水.然而今天,当社会精英们走进西餐厅.咖啡馆和酒吧的时候,最酷的做法不是要一杯无糖咖啡 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5YWVap.html" rel="bookmark" class="title">什么是RUTP协议？RUDP协议在视频会议系统中的应用</a>
					<div>
						RUTP协议是通过UDP数据包来实现数据可靠传输的协议,其协议是建立在无连接的UDP协议基础上的应用层协议,主要通过发送确认包给接受者,然后对数据包进行丢包重发,实现数据的可靠传输.在视频会议系统的开 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKn5Jz.html" rel="bookmark" class="title">编程从小学起，宝宝编程启蒙</a>
					<div>
						我们的生活已经被计算机.手机.平板电脑占领了,他们不仅是我们的娱乐设备,也是我们工作.学习的主要手段,已然变成了我们生活不可或缺的一部分,更是未来世界的框架. 编程已经不再是一小部分人的先进理念和高端 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baqv32b.html" rel="bookmark" class="title">遇到一个奇怪的问题，在GridView的OnRowCommand事件代码无法刷新页面中的控件内容</a>
					<div>
						问题描述 页面中定义了一个GridView,其中设置了一个&quot;修改&quot;列,点击&quot;修改&quot;后可以触发OnRowCommand事件,但在该事件中,代码无法刷新页面中的Te ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdv8l6b.html" rel="bookmark" class="title">大数据再显威力 百度准确预测12篇高考作文题</a>
					<div>
						高考完了,一大批偶然猜中http://www.aliyun.com/zixun/aggregation/38257.html&quot;&gt;作文题目的老师又要晋升高考名师了.如果我在这个时候告诉你 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4YLDLb.html" rel="bookmark" class="title">做个关于word使用MVC架构的调查。</a>
					<div>
						问题描述 今日在外了解到某人说&quot;MicrosoftWord是使用MVC架构设计的成功案例&quot;.想知道有多少人认同这种说法. 解决方案 解决方案二:加入把一堆香肠放进绞肉机,拉出来就是 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
